Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178088 - Strange place for text "[N out of M optional packages installed]"
Summary: Strange place for text "[N out of M optional packages installed]"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-17 19:42 UTC by Christopher Aillon
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-02 03:17:12 UTC


Attachments (Terms of Use)

Description Christopher Aillon 2006-01-17 19:42:36 UTC
From our bug scrub:

The N out of M packages installed text is in a textbox, which depending on how
long the description of the group is, causes the N out of M text to move.

Comment 1 Jeremy Katz 2006-01-28 05:50:11 UTC
Suggestions on better ways to place it?

Comment 2 Christopher Aillon 2006-01-28 16:56:36 UTC
Since the textbox size is fixed and will have scrollbars if overflowed, put it
in a GtkLabel below (read: outside) the textbox.

Comment 3 Jeremy Katz 2006-02-02 03:17:12 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.